html{ /*padding-bottom: 100px;*/}
/* HEART BUTTON */
    .bigger-on-hover:hover{
        transform: scale(1.2, 1.2); /** default is 1, scale it to 1.5 */
        /*color:#5d5d5d;*/
    }


/* ---------------------------------------------------------------- */

.embed-responsive-1by1{
    padding-bottom:100%;
}

/* CHANNEL PAGE */
.channel-banner-container {
    background-color: #DDD;
    width: 100%;
    padding-top: 15%;
    position: relative; /* If you want text inside of it */
    overflow:hidden;
    /*margin-top:-20px;*/
    margin-bottom:30px;
}

.banner-img {
    position: absolute;
    top: -50%;
    left: 0;
    bottom: 0;
    right: 0;
    width:100%;
}

.nav-pills > li > a {
    border-radius: 0px;
}

@media screen and (max-width: 767px)
{
    .channel-banner-container
    {
        padding-top: 30%;
    }

    .banner-img
    {
        top:0%;
    }

    .center_on_mobile
    {
        text-align:center!important;
    }
}

.img-wrapper {
  position: relative;
}


/* FORCES AN IMAGE TO BE IN A 16 by 9 WRAPPER */
.the_container {
  max-width: 100%;
  margin-bottom:16px;
}

.image-wrapper {
  position: relative;
  padding-bottom: 56.2%;
}

.image-wrapper img {
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

/* FORMER INDEX */
.tooltip-inner {
    min-width: 200px;
}
.stat-margin
{
    margin-left:12px;
}
.form-control{
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
}
.main-body
{
    /*background-color:rgb(243, 244, 245);*/
    padding-top: 0.1px;
    min-height:100%;
}
.page-header
{
        margin: 4px 0px 0px 0px;
}
.grey-text
{
    color:grey;
}
.li-no-padding-margin-10-4
{
    padding:0px!important;
    margin:10px 4px;
}
.li-no-padding-margin-8-4
{
    padding:0px!important;
    margin:8px 4px;
}
.li-no-padding-margin-8-2
{
    padding:0px!important;
    margin:8px 2px;
}
.li-no-padding-margin-13-4
{
    padding:0px!important;
    margin:13px 4px;
}
.li-no-padding-margin-11-4
{
    padding:0px!important;
    margin:11px 4px;
}
.li-category{
    padding-left: 10px!important;
        padding-right: 10px!important;

}
.fb-button {
    height: 30px;
    -webkit-filter: brightness(100%);
    -moz-filter: brightness(100%);
    -o-filter: brightness(100%);
    -ms-filter: brightness(100%);
    filter: brightness(100%);
}

.fb-button:hover{
    -webkit-filter: brightness(80%);
    -moz-filter: brightness(80%);
    -o-filter: brightness(80%);
    -ms-filter: brightness(80%);
    filter: brightness(80%);
}
@media screen and (min-width:1200px)
{
    .main-body
    {
        padding-left:6%;
        padding-right:6%;
    }
}
@media screen and (max-width:1199px) and (min-width:992px)
{
    .main-body
    {
        padding-left:3%;
        padding-right:3%;
    }          
}
@media screen and (max-width:991px)
{
    .main-body
    {
        padding-left:16px;
        padding-right:16px;
    }          
}
@media screen and (min-width:992px)
{
    .page-header{
        padding-left:64px; padding-right:64px;
    }

}
@media screen and (min-width:768px) and (max-width:991px)
{
    .page-header{
        padding-left:32px; padding-right:32px;
    }
}
@media screen and (max-width:767px)
{
    .page-header{
        padding-left:24px; padding-right:24px;
    }
}
.equal {  
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
}

/* ---------------------------------------------------------------- */
.currency {
  padding-left:19px;
  color:#555;
}

.currency-symbol {
  position:absolute;
  margin: 7px 11px;
}

/* ---------------------------------------------------------------- */
.nav-pills>li.active>a
{
   background-color: #e04b00;
}
.nav-pills>li.active>a:hover
{
   background-color: #ab3900;
}
.btn-danger, .btn-default, .btn-info, .btn-primary, .btn-success, .btn-warning
{
    background-image: none!important;
   /* border-radius: 4px!important;*/
    text-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}
.btn-default, .btn-default:hover
{
    color:grey;
}
.badge{
    border-radius: 3px;
}
.btn-purple
{
    color: #fff;
    background-color:#8243d6;
    border-color:#8243d6!important;

    background-image: none!important;
    border-radius: 0!important;
    text-shadow: none!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}
.btn-purple:hover
{
    color: #fff;
    background-color:#5c3490;
    /*border-color:#8243d6!important;    */
}
.input-group-addon
{
    border-radius:0px!important;
}
.row.display-flex:before,
.row.display-flex:after,
.row.display-flex:before,
.row.display-flex:after {
   content: normal; /* IE doesn't support `initial`*/
}

.btn-primary{
   /* background-color:#437fd6;
    border-color:#437fd6!important;*/
    background-color:#e04b00;
    border-color:#e04b00!important;
}
.btn-primary:hover{
    background-color: #ab3900;
    border-color:#ab3900!important;
}
.badge{
    border-width: 0px!important;
}

/* FOR THE THUMBNAIL ARRAYS */
.row.display-flex
{
 flex-wrap: wrap;
  display: flex;
}
.row.display-flex > [class*='col-']
{
    flex-direction: column;
    display: flex;

}
@-moz-document url-prefix() {
    .row.display-flex > [class*='col-'] {
        display: block;
    }
}

.panel{
    border-radius: 0px;
}
/* BETTER CHECKBOXES */
.checkbox label:after, 
.radio label:after {
    content: '';
    display: table;
    clear: both;
}

.checkbox .cr,
.radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: left;
    margin-right: .5em;
}

.radio .cr {
    border-radius: 50%;
}

.checkbox .cr .cr-icon,
.radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    left: 20%;
}

.radio .cr .cr-icon {
    margin-left: 0.04em;
}

.checkbox label input[type="checkbox"],
.radio label input[type="radio"] {
    display: none;
}

.checkbox label input[type="checkbox"] + .cr > .cr-icon,
.radio label input[type="radio"] + .cr > .cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}

.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,
.radio label input[type="radio"]:checked + .cr > .cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}

.checkbox label input[type="checkbox"]:disabled + .cr,
.radio label input[type="radio"]:disabled + .cr {
    opacity: .5;
}

/* CATEGORIES */
.category-item
{
    margin: 0px 8px;
}
.current-category
{
    font-weight:bold;
}
/*.navbar-default
{
    background-color: white;
    border-color: white;
    border-radius:0px;
    
}
.navbar-nav {
    float: none;
}*/
/* BOOTSTRAP 4 */
.pull-right-not-xs, .pull-right-not-sm, .pull-right-not-md, .pull-right-not-lg{
    float: right;
}

.pull-left-not-xs, .pull-left-not-sm, .pull-left-not-md, .pull-left-not-lg{
    float: left;
}

@media (max-width: 767px) { 
    .full-xs {
        width:100%;
    }
    .no-padding-sides-xs
    {
        padding-left:0px;
        padding-right:0px;
    }
    .padding-8px-xs
    {
        padding:8px;
    }
    .border-bottom-grey-xs
    {
        border-bottom: 1px solid #eee;
    }
    .border-right-1px-xs
    {
        border: 1px solid #ccc!important;

    }
    .margin-bottom-8-xs
    {
        margin-bottom:8px;
    }
    .btn-full-xs {
        width:100%!important;
        max-width: none!important;
        margin-bottom:8px!important;
    }
    .width-100-xs {
        width:100%!important;
    }
    .padding-top-0-xs{
        padding-top:0px!important;
    }
    .margin-top-0-xs{
        margin-top:0px!important;
    }
    .center-xs{
        text-align:center;
    }
    .btn-half-xs
    {
        width:49%!important;
        margin-bottom:8px!important;

    }
    .btn-third-xs
    {
        width:30%;
        margin-bottom:8px!important;
    }
     .btn-fourth-xs
    {
        width:23%;
        margin-bottom:8px!important;
    }   
    .center-xs
    {
        text-align:center;
    }
    .fb-button-xs
    {
        height:35px!important;
    }
    .margin-top-16-mobile
    {
        margin-top:16px;
        margin-bottom:-24px;
    }
    .margin-top-32-mobile
    {
        margin-top:32px;
    }

    .display-block-xs
    {
        display: block;
        margin: auto;
    }
    .max-width-100-xs
    {
        max-width:100%!important;
    }
    .no-margin-xs:
    {
        margin:0px!important;
    }
    .margin-top-16-xs
    {
        margin-top:16px;
    }
    .margin-top-8-xs
    {
        margin-top:8px;
    }
    .margin-bottom-16-xs
    {
        margin-bottom:16px;
    }
    .padding-sides-15-xs
    {  
        padding-left:15px;
        padding-right:15px;
    }  
    .inline-block-xs
    {
        display:inline-block!important;
    }

}
@media (min-width: 768px)
{
    .category-hider
    {
        overflow: hidden; height: 50px;
    }
    .inline-block-not-xs
    {
        display:inline-block;
    }  
    .margin-32-left-not-xs
    {
        margin-left:32px;
    }
    .margin-16-left-not-xs
    {
        margin-left:16px;
    }
    .margin-16-right-not-xs
    {
        margin-right:16px;
    }
    .pull-left-not-xs
    {
        float:left;
    }
    .pull-right-sm-and-beyond
    {
        float:right;
    }
    .column-not-xs
    {
        column-count:2; column-fill: auto;
    }
    .padding-0-left-not-xs
    {
        padding-left:0px;
    }
    /* NAVBAR */
   /* .navbar {
        min-height: 30px;
    }

    .navbar-nav
    {
        overflow: hidden;
        max-height: 2em;
        text-align: center;
    }
    .navbar-nav>li{
        display: inline-block;
        float:none;
    }
    .navbar-nav>li>a{
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .nav>li>a{
        padding: 5px 10px;
    }*/
}
@media (max-width: 767px) {    
    .pull-right-not-xs, .pull-left-not-xs{
        float: none;
    }
    .pull-right-xs {
        float: right;
    }
    .pull-left-xs {
        float: left;
    }
}
@media (max-width: 991px)
{

        .no-padding-sides-sm
    {
        padding-left:0px;
        padding-right:0px;
    }
    .padding-0-left-sm
    {
        padding-left:0px!important;
    }
    .margin-0-left-sm
    {
        margin-left:0px!important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .pull-right-not-sm, .pull-left-not-sm{
        float: none;
    }
    .pull-right-sm {
        float: right;
    }
    .pull-left-sm {
        float: left;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .pull-right-not-md, .pull-left-not-md{
        float: none;
    }
    .pull-right-md {
        float: right;
    }
    .pull-left-md {
        float: left;
    }
}
@media (min-width: 1200px) {
    .pull-right-not-lg, .pull-left-not-lg{
        float: none;
    }
    .pull-right-lg {
        float: right;
    }
    .pull-left-lg {
        float: left;
    }
}